html
	{
	height: 100%;
	min-height: 100%;
	border-width: 0px;
	}

body
	{
	height: 100%;
	min-height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-color: #CDCDCD;
	color: #333333;
	}

p, div, span { 
	font-size: 14px;
}

#white-box {
	height:90%;
	width:900px;
	text-align:center;
	background-color: #FFF;
	/* -webkit-box-shadow: 3px 6px 8px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 5px 5px 5px #000;
  */
    box-shadow: 5px 5px 5px #333;

	margin:25px 0 0 0;
	font-family: Georgia, sans-serif;
}

h1 {font-size:40px; color:#bbb; text-shadow: -2px -2px 1px #666;}

#content
	{
	text-align: center;
  	/* padding: 20px 20px 20px 20px;  */
	}
.maintext{
padding-top: 100px;
	}
.icons {margin:10px;}

.formfieldname { display:block; width:100px;}
.flink a {color:#999999; text-decoration:none;}
.hidelink a{ color:#666666; text-decoration:none;}
.webform {text-align:center; margin:50px 50px 0 50px;}

/* toggle visibility */
.hiddencontent { display: none;  }
#about { display: block;}


